using Microsoft.Extensions.DependencyInjection;
using System.Windows.Controls;

namespace BPA.SingleDevice.View
{
    /// <summary>DebugView.xaml 的交互逻辑</summary>
    public partial class DebugView : UserControl
    {
        public DebugView()
        {
            InitializeComponent();
            this.DataContext = App.Current.Services.GetService<DebugViewModel>();
        }
    }
}